[状态条]
显示X坐标=433
显示Y坐标=401
显示宽度=20
显示高度=110
透明色=1
透明度=197
背景图片=酷极\酷极_折叠_垂直.bmp
#背景ALPHA通道图片=Mask1.bmp
按钮图片=Buttons.Bmp
#按钮ALPHA通道图片=Mask2.bmp
状态信息文字大小=14
状态信息颜色=128
按钮总数=1
字体大小=12
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0


[状态条展开]
显示宽度=20
显示高度=310
背景图片=酷极\酷极_展开_垂直.bmp
#背景ALPHA通道图片=Mask1.bmp
按钮总数=11

[状态信息范围]
显示X坐标=2
显示y坐标=25
显示宽度=16
显示高度=70 


[按钮_1]
按钮功能号=0
显示x坐标=0
显示y坐标=100
显示宽度=20
显示高度=10

开状态图片x坐标=170
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=10

关状态图片x坐标=170
关状态图片y坐标=10
关状态图片宽度=20
关状态图片高度=10 


[按钮_2]
按钮功能号=1
显示x坐标=0
显示y坐标=110
显示宽度=20
显示高度=20

开状态图片x坐标=0
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=0
关状态图片y坐标=20
关状态图片宽度=20
关状态图片高度=20

[按钮_3]
按钮功能号=2
显示x坐标=0
显示y坐标=130
显示宽度=20
显示高度=20

开状态图片x坐标=20
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=20
关状态图片y坐标=20
关状态图片宽度=20
关状态图片高度=20

[按钮_4]
按钮功能号=3
显示x坐标=0
显示y坐标=150
显示宽度=20
显示高度=20

开状态图片x坐标=40
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=40
关状态图片y坐标=20
关状态图片宽度=20
关状态图片高度=20

[按钮_5]
按钮功能号=4
显示x坐标=0
显示y坐标=170
显示宽度=20
显示高度=20

开状态图片x坐标=60
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=60
关状态图片y坐标=20
关状态图片宽度=20
关状态图片高度=20


[按钮_6]
按钮功能号=5
显示x坐标=0
显示y坐标=190
显示宽度=20
显示高度=20

开状态图片x坐标=80
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=80
关状态图片y坐标=20
关状态图片宽度=20
关状态图片高度=20


[按钮_7]
按钮功能号=6
显示x坐标=0
显示y坐标=210
显示宽度=20
显示高度=20

开状态图片x坐标=100
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=100
关状态图片y坐标=20
关状态图片宽度=20
关状态图片高度=20

[按钮_8]
按钮功能号=7
显示x坐标=0
显示y坐标=230
显示宽度=20
显示高度=20

开状态图片x坐标=120
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=120
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

[按钮_9]
按钮功能号=8
显示x坐标=0
显示y坐标=250
显示宽度=20
显示高度=20

开状态图片x坐标=120
开状态图片y坐标=20
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=120
关状态图片y坐标=20
关状态图片宽度=20
关状态图片高度=20

[按钮_10]
按钮功能号=9
显示x坐标=0
显示y坐标=270
显示宽度=20
显示高度=20

开状态图片x坐标=140
开状态图片y坐标=0
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=140
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

[按钮_11]
按钮功能号=10
显示x坐标=0
显示y坐标=290
显示宽度=20
显示高度=20

开状态图片x坐标=140
开状态图片y坐标=20
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=140
关状态图片y坐标=20
关状态图片宽度=20
关状态图片高度=20

[候选窗]
X=0
Y=0
背景图片=
背景图片自动缩放=1
字体大小=16
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0
背景色=14608367
透明色=8421631
文本前景色=64
外框线颜色=4210816
输入区背景色=11651036
输入文本前景色=6488064
选中文本背景色=11651036
选中文本前景色=128
选中文本外框线色=11651036
提示编码前景色=16711680
自动词前景色=255
透明度=192
